Aller au contenu principal
Sujet résolu
Ce sujet a été marqué résolu et ne nécessite aucune autre attention.
Sujet: Problème dépot (Lu 261 fois) sujet précédent - sujet suivant

Problème dépot

Bonsoir,
Depuis cet après-midi a l'ouverture de YaST Software ce message apparaît, je ne sais pas résoudre ce problème.
Pouvez vous m'aider ?
Merci
Citer
Une erreur s'est produite au cours de l'initialisation du dépôt. [https-download.opensuse.org-ccb3a28d|https://download.opensuse.org/repositories/openSUSE:/Tumbleweed/dod/] Aucune métadonnée valide trouvée à l'URL spécifiée Historique : - [https-download.opensuse.org-ccb3a28d|https://download.opensuse.org/repositories/openSUSE:/Tumbleweed/dod/] Repository type can't be determined.

Re : Problème dépot

Répondre #1
Bonjour,
Le dépôt semble ne plus exister, c’était pour quel logiciel ?

Re : Problème dépot

Répondre #2
Zoom ou Skype je suis plus très sûr en plus j'ai aussi installer des polices Microsoft...

Re : Problème dépot

Répondre #3
Recherche dans YaST pour en être sûr.
Ensuite, regarde si les dépôts officiels fournissent ces logiciels pour passer dessus
sinon tu peux supprimer ces logiciels si tu n’en as pas besoin ou chercher un dépôt home qui prenne le relais sur https://software.opensuse.org

Il doit exister un flatpak pour zoom, je ne sais pas pour Skype.

Re : Problème dépot

Répondre #4
Bonjour,

il existe aussi un rpm pour Zoom -> https://zoom.us/download
Je l'ai installé chez une amie il y a peu.

Re : Problème dépot

Répondre #5
J'ai été un peu vite dans l'installation des logiciels je pense qu'il y a eu des paquets de cassés.
J'ai fait ça vite fait car j'étais pressé, j'ai fais n'importe quoi...
Dans YaST je ne trouve rien je sais pas à quel dépôts ça correspond ?

Re : Problème dépot

Répondre #6
tu fais cette commande en utilisateur dans un terminal (konsole sur kde)
zypper lr -u
et tu copies-colles le retour

Si tu as toujours ce dépôt, tu lances YaST > installer supprimer des logiciels > onglet Dépôts
et tu sélectionnes la ligne du dépôt pour voir les paquets qu'il fournit sur ton système

Re : Problème dépot

Répondre #7
Voila
entre temps j'ai trouvé les dépôts qui posaient problème je les aient supprimés et depuis YaST software se lance correctement par contre en bas a droite de l'écran j'ai l'icone des mises a jour logiciel qui m'indique que j'ai quelques mises a jour a faire mais j'ai un message d'erreur qui dit
Citer
Erreur lors de la mise à jour
problem with installed package ed-1.16-39.1.x86_64
problem with installed package python3-gobject-Gdk-3.38.0-3.3.x86_64
problem with installed package python3-gobject-cairo-3.38.0-3.3.x86_64


fred@localhost:~> zypper lr -u
Les priorités des dépôts sont sans effet. Tous les dépôts activés partagent la même priorité.

#  | Alias                                  | Nom                            | Activé | Vérification GPG | Rafraichir | URI
---+----------------------------------------+--------------------------------+--------+------------------+------------+---------------------------------------------------------------------------------------
 1 | download.nvidia.com-tumbleweed         | nVidia Graphics Drivers        | Oui    | (r ) Oui         | Oui        | https://download.nvidia.com/opensuse/tumbleweed
 2 | download.opensuse.org-non-oss          | Dépôt principal (NON-OSS)      | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/tumbleweed/repo/non-oss/
 3 | download.opensuse.org-oss              | Dépôt principal (OSS)          | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/tumbleweed/repo/oss/
 4 | download.opensuse.org-tumbleweed       | Dépôt principal de mise à jour | Oui    | (r ) Oui         | Oui        | http://download.opensuse.org/update/tumbleweed/
 5 | https-download.opensuse.org-1297678e   | home:phoenix.os:main           | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/home:/phoenix.os:/main/openSUSE_Tumbleweed/
 6 | https-download.opensuse.org-20a3a17c   | openSUSE:Factory               | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/openSUSE:/Factory/snapshot/
 7 | https-download.opensuse.org-4ae0b7e4   | openSUSE:Tumbleweed            | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/
 8 | https-download.opensuse.org-59d3834b   | devel:languages:go             | Oui    | (r ) Oui         | Oui        | https://download.opensuse.org/repositories/devel:/languages:/go/openSUSE_Factory/
 9 | https-download.opensuse.org-6817e613   | utilities                      | Non    | ----             | ----       | https://download.opensuse.org/repositories/utilities/openSUSE_Factory/
10 | openSUSE-20201012-0                    | openSUSE-20201012-0            | Non    | ----             | ----       | hd:/?device=/dev/disk/by-id/usb-_USB_DISK_2.0_070C61D56160A136-0:0-part1
11 | opensuse-guide.org-openSUSE_Tumbleweed | libdvdcss repository           | Oui    | (r ) Oui         | Oui        | http://opensuse-guide.org/repo/openSUSE_Tumbleweed/
12 | packman.inode.at-openSUSE_Tumbleweed   | Packman Repository             | Oui    | (r ) Oui         | Oui        | http://packman.inode.at/suse/openSUSE_Tumbleweed/
13 | repo-debug                             | openSUSE-Tumbleweed-Debug      | Non    | ----             | ----       | http://download.opensuse.org/debug/tumbleweed/repo/oss/
14 | repo-source                            | openSUSE-Tumbleweed-Source     | Non    | ----             | ----       | http://download.opensuse.org/source/tumbleweed/repo/oss/
15 | skype-stable                           | skype (stable)                 | Non    | ----             | ----       | https://repo.skype.com/rpm/stable/
fred@localhost:~>

Re : Problème dépot

Répondre #8
Avec Tumbleweed il faut faire les mises à jour en ligne de commande 
sudo zypper ref && sudo zypper dup

Re : Problème dépot

Répondre #9
ah bon c'est obligatoire ou fortement recommandé ? dans ce cas il faut pas configurer les mises a jours en ligne ?

Bon sinon à priori tout est rentré dans l'ordre...

Merci Chalu  ;)

Re : Problème dépot

Répondre #10
C’est vivement conseillé de ne pas utiliser d’outils graphiques pour les mises à jour de Tumbleweed.